.call {
  position: fixed;
  bottom: 80px;
  left: 10px;
  display: flex;
  flex-direction: column;
  z-index: 9999;
}

.call img {
  max-width: 130px;
  height: auto;
  display: block;
}

/* Mobil */
@media (max-width: 768px) {

  .call {
    bottom: 320px !important;
    left: 10px;
  }

  .call img {
    max-width: 120px;
  }

}

	